Description

I successfully managed to upload twice a tgz file by using the "upload archive" facility yet this does not produce anything in the

designated folder. 

The file I'm using is available at http://goo.gl/vxIpHf (I upload it by using the file "Upload");

I'm also trying to upload an archive (.tar) that is more than 8 GB ... my first attempt was not successful.  

History

#1 - Apr 12, 2016 07:29 PM - Leonardo Candela

- Description updated

#2 - Apr 13, 2016 10:20 AM - Francesco Mangiacrapa

- Status changed from New to In Progress

Leonardo Candela wrote:

I successfully managed to upload twice a tgz file by using the "upload archive" facility yet this does not produce anything in the designated folder.

The file I'm using is available at http://goo.gl/vxIpHf (I upload it by using the file "Upload");

 About "Upload archive" facility, it can expand directly only zip file format...

The Upload Archive facility is described in How-to -> Upload -> "Upload a zip file to unzip directly its content in the Workspace"

I'm also trying to upload an archive (.tar) that is more than 8 GB ... my first attempt was not successful.

 However an upload of a tgz or tar file using "Upload archive" facility will not expand the archive but it will load the file as it is, so it there were failures

during upload archives mentioned above we will investigate on them with @valentina.marioli@isti.cnr.it and/or @roberto.cirillo@isti.cnr.it 

#3 - Apr 13, 2016 10:20 AM - Francesco Mangiacrapa

- Status changed from In Progress to Feedback

#4 - Apr 13, 2016 11:27 AM - Francesco Mangiacrapa

@leonardo.candela@isti.cnr.it, What is the portal where we should investigate? i-marine or services?

Can you confirm that the name of second archive (of 8GB) is: ipy_fixed42p_2.0I_IPY20070823.tar?

Thx

#5 - Apr 13, 2016 01:05 PM - Leonardo Candela

I upload the files by using the services portal.

The two files are available at the following URIs:

(small tgz) http://goo.gl/vxIpHf

(big tar) http://goo.gl/9aVDbi

I confirm that the small tgz was successfully uploaded via "upload archive" yet it does not produce nothing on the workspace including the tgz file.  

Dec 15, 2025 1/2

http://goo.gl/vxIpHf
http://goo.gl/vxIpHf
http://goo.gl/vxIpHf
http://goo.gl/9aVDbi


In the case of the big tar I received an error during the upload archive and I have not repeated the task later. 

#6 - Apr 14, 2016 03:50 PM - Francesco Mangiacrapa

- Assignee changed from Francesco Mangiacrapa to Valentina Marioli

Valentina is working and performing test on this issue so @leonardo.candela@isti.cnr.it will receive feedback ASAP

I'm going to assign this ticket to Valentina.

#7 - Apr 14, 2016 06:29 PM - Valentina Marioli

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

The issue has been fixed in HL 2.3 and it will be released in gCube 3.11. You can test it in dev3 portal.

I've tried to upload your file and it works.
